.products-page-products-wrapper {
    padding: 40px 20px;
  
    &__list {
      display: flex;
      flex-wrap: wrap;
    }
  
    &__item {
      width: 25%;
      padding: 15px;
      box-sizing: border-box;
    }
  }
.wrapper-card{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}